#!/usr/bin/env node

var coz = require('coz'),
    path = require('path'),
    async = require('async');

var basedir = path.resolve(__dirname, '..');

process.chdir(basedir);

async.series([
    function (callback) {
        coz.render([
            'ci/.*.bud',
            '.*.bud'
        ], callback);
    }
], function (err) {
    if (err) {
        console.error(err);
    }
});